.q-radio {
  width: 100% !important;
  border-bottom: 0.5px solid #f2f2f2;
}

.single-choice-selector {

  &__selector-label {
    font-size: 1.8vh;
    font-weight: 300;
  }

  .q-field {
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  
  .transition-expand {
    transition: transform 0.2s ease-in-out;
  }
  
  .transition-expand.rotate {
    transform: rotate(180deg);
  }

}
